
all: freegis-tutorial.dvi

freegis-tutorial.dvi: freegis-tutorial.dvi.tmp freegis-tutorial.ind \
	freegis-tutorial.gls 
	latex $* && latex $*

freegis-tutorial.dvi.tmp: freegis-tutorial.tex
	latex $?
	mv freegis-tutorial.dvi $@

freegis-tutorial.ind: freegis-tutorial.idx
	makeindex $?

freegis-tutorial.gls: freegis-tutorial.glo 
	makeindex  -s nomencl.ist $? -o $@

clean:
	rm -f *.dvi.tmp *.dvi
